package com.eitc.patient.enums;

/**
 * AppUserLoginTypeEnum
 *
 * @author mtx
 * @date: 2024/06/12 15:51
 */
public enum AppUserLoginTypeEnum {

    // 类型(1账号登录，2验证码登录)
    ACCOUNT(1, "账号登录"),
    CAPTCHA(2, "验证码登录");

    private final Integer code;
    private final String info;

    AppUserLoginTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
